.headline {
	font-weight: bold;
	font-size: 14pt;
	color: #036;
	text-decoration: none;
}

.subheading {
	font-weight: bold;
	color: #036;
}

.photocaption {
	font-size: 8pt;
	font-style: italic;
}

.byline {
	font-style: italic;
}

a:link.bluebold {
  color:#333366; 
  font-weight:bold;
  text-decoration:none;
}

a:active.bluebold {
  color:#333366;  
  font-weight:bold;  
  text-decoration:none;
}
a:visited.bluebold {
  color:#333366; 
  font-weight:bold;  
  text-decoration:none;
}
a:hover.bluebold {
  color:#cc6633 
  font-weight:bold;  
  text-decoration:underline;
  
}





